# Created Date Views Filters

This module allows embedding media images with image styles, image loading settings, and other image attributes to the editor.


For a full description of the module, visit the
[project page](https://www.drupal.org/project/embed_media_image).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/embed_media_image).


## Table of contents

- Requirements
- Installation
- Configuration
- Maintainers


## Requirements

This module requires core module views.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration
  - Goto admin/config/content/embed
  - Edit any embed button or add a new one
  - Check Embed Media Image under Allowed Entity Embed Display plugins


## Maintainers
- Chander Bhushan - [chanderbhushan](https://www.drupal.org/u/chanderbhushan)
